html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider {
      margin: 50px auto;
    }

    .slick-slide {
      width: 300px;
      height: 350px;
      margin: 0px 20px;

    }

    .slick-slide img {
      object-fit: cover;
      width: 100%;
      height: 100%;
    }

    .slick-prev:before,
    .slick-next:before {

      color: black;
    }

/*    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }*/
    
/*    .slick-active {
      opacity: .5;
    }*/

   .slick-current {
      opacity: 1;
    }

    @media (max-width: 480px) {
      .slick-prev:before {
        display: none;
      }

      .slick-next:before {
        display: none;
      }
    }